html, body {
	margin: 0 auto;
	height: 100%;
	/*background:#f1efed;*/
	background:url(http://www.spiceneasy.co.nz/templateimages/body-bg.jpg);
	font-family: 'Lato', sans-serif;
	font-size:10pt;
	font-weight:400;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -101px;
}

#container {
	position: relative;
	width: 100%;
	margin: 0 auto -101px;
}

#wrapper {
	margin:0 auto;
	width:960px;
	padding-bottom:100px;
}

#header {

}

#logo {
	position: relative;
	float: left;
	margin-top: 10px;
	margin-left:10px;
	z-index: 2;
}

#topnav {
/*	width:750px;
	float: left;*/
	position: relative;
	margin: 30px 0;
	height:10px;
	z-index:2;
	font-size:0;
	text-align:center;
}

#topnav a {
/*	border: none;
	border-right: 1px solid #DBD9D7;
	font-family: 'Francois One', sans-serif;
	font-size: 14px;
	line-height: 16px;
	width: auto;
	max-width: 200px;
	display:inline-block;
	vertical-align: middle;
	padding: 5px 18px 8px;
	min-height: 0;
	text-align: center;
	margin: 0;
	width: auto;
	text-decoration:none;
	color: #DBD9D7;
	text-transform: uppercase;
*/
}

#topnav a:hover {
	color: #629569 !important;
}

#headimg {
	position:relative;
	margin:5px 0px;
}


#googlesearch {
	border-radius: 10px;
	background: #fff;
	padding: 4px;
	border: 3px solid #DADADA;
	margin-bottom: 5px;
}

#content-top {
	width:960px;
	height:15px;
	background:url(http://www.spiceneasy.co.nz/templateimages/content-bg-top.png);
}

#content {
	width:930px;
	padding:0 15px;
	background:url(http://www.spiceneasy.co.nz/templateimages/content-bg.png);
}

#content-bottom {
	width:960px;
	height:15px;
	background:url(http://www.spiceneasy.co.nz/templateimages/content-bg-bottom.png);
	margin-bottom:30px;
}

#col-left {
	width:130px;
	float:left;
	padding:4px 15px 0 10px;
}

#col-left p.button1,#col-left p.currentpage  {
	margin:5px 0;
}

#col-left p.currentpage a {
	color:#ba2a25;
}

h2, #col-left h2, #col-right h2 {
	line-height: 12pt;
	font-family: 'Francois One', Tahoma, Helvetica, sans-serif;
	font-size: 12pt;
	color: #6D7175;
	text-transform: capitalize;
	font-weight: normal;
	padding-bottom: 8px;
	margin: 0 0 9px 0;
}

h2 {
	color:#ba2a25;	
}

#col-left h2 {
	border-bottom: 1px solid #DBD9D7;
}

dl.contact {
/*	margin-bottom:30px;*/
	margin-top:0;
}

dl.contact dt {
	float: left;
	font-weight: bold;
	clear: left;
	width: 22px;
}

dl.contact dd {
	float: left;
	margin: 0 0 5px 0;
	width: 105px;
}

#maincontent {
	float:left;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	padding:0 30px;
	width:490px;
	font-size:14px;
	font-weight:400;
}

h2.pullquote {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 23pt;
	line-height: 24pt;
	color: #292929;
	margin: 0 0 18px 0;
	font-weight: 300;
	text-transform: none;
}

#col-right {
	float: left;
	position: relative;
	width: 200px;
	margin-left: 20px;
}

#footer {
	border-top: 1px solid #DDDBD9 !important;
	background-color: #fff;
	color: #636363;
	width:100%;
	height:100px;
	position: relative;
	padding-top:15px;
	text-align:center;
}

#footer a {
	color:#636363;
	padding:5px;
}

#wrap {
	width:960px;
	margin:0 auto;
}

#clear {
	clear:both;
}

table.recipekits {;}

table.recipekits img {
	border:2px solid #ececec;
}

table.recipekits a img:hover {
	border:2px solid #124A76;
}

table.recipekits form img {
	border:0;
}

table.recipekits td {
	border-bottom: 1px dashed #DBD9D7;
}

::selection {
	background: #E0EBFF;
	color: black;
}

h1 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 20pt;
	line-height: 34px;
	color: #292929;
	margin-bottom: 18px;
	font-weight: 100;
}

h2 {

}

h3 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	margin: 0px 0px 13px 0px;
	font-size: 1.2em;
	line-height: 19px;
	font-weight: normal;
}

a, a:visited {
	color: #124A76;
	font-weight: 500;

}

a:hover {
	color: #629569;
	text-decoration: none;
}

a.button {
	font-size: 11px;
	text-transform: uppercase;
	line-height: 12px;
	color: white !important;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .5);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

a.button span.text {
	font-weight: 500;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 12px;
	min-height: 12px;
	background-color: #629569;
	border-radius: 2px;
	position: relative;
	float: left;
	padding: 8px 20px 8px 12px;
	margin: 2px;
}

a.button span.text:hover {
	box-shadow: inset 0 2px 1px #49704F;
	padding-top: 9px;
	padding-bottom: 7px;
}

ul, ol {
	font-size:10pt;
	margin: 1em 0;
	padding: 0 0 0 40px;
	/*list-style-type: square;*/
}

ul li { 
	baseline-shift:top;
list-style-image: url(http://www.spiceneasy.co.nz/templateimages/sq-bullet.png);
}


dl.contact::after, dl.contact::before {
	content:"";
	display:table;
}

.cartbutton {
	float:right;
}

/* FILL IN FORM CSS */

.dynamicform table {
	background: #ECECEC;
	width: 400px;
	border: solid #CCC 1px;
}

input[type="Text"] {
	border: 1px solid #CCC;
	width: 200px;
	height: 20px;
}

.dynamicform .formsubmit {
	background-color: #CCC;
	border:0;
	text-align: center;
}

input[type="submit"], input[type="button"] {
	color: white;
	border: 0;
	font-weight: 500;
	line-height: 12px;
	min-height: 12px;
	background-color: #629569;
	border-radius: 2px;
	moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 8px 12px 8px 12px;
	margin: 2px;
}

input[type="submit"]:hover, input[type="button"]:hover {
	box-shadow: inset 0 2px 1px #49704F;
}

table.curryrecipes {
	background:#b2ceb6;
}

table.curryrecipes p {
	margin:0;
}

table.curryrecipes td {
	border-bottom: 1px dotted #87B28D;
}

#googlesearch .cse .gsc-control-cse, #googlesearch .gsc-control-cse { 
	padding:0px;
}
